Cocoonフォーラム

書き込みの前に以下の3点をご確認ください。
  1. 1つのトピックにつき1つの質問を書き込んでください
  2. 不具合・カスタマイズ対象ページのURLを提示高速化を無効にしてください
  3. 該当部分のキャプチャ・環境情報とともに書き込んでいただけると助かります

何を書き込んだら良いか分からない場合は、以下のテンプレートをコピペしてご利用ください。

不具合・カスタマイズ対象ページのURL:

相談内容:

不具合の発生手順:

解決のために試したこと:

※文字だけでは正しく伝わらない可能性があるため、スクショ画像の添付もお願いします。
※高速化設定をしている場合は無効にしてください。
環境情報:

※↑こちらに「Cocoon設定 → テーマ情報」にある「環境情報」を貼り付けてください。

環境情報の取得方法はこちら。
https://wp-cocoon.com/theme-report/
高速化設定を無効にするにはこちら。
https://wp-cocoon.com/theme-trouble/

フォーラム利用ガイドリンク

  1. フォーラムガイドライン
  2. よくある質問と答え(FAQ)
  3. サポート対象外のケース
  4. 原因不明の不具合用トラブルシューティング
  5. トピックにHTMLを貼り付ける方法(推奨ツール:notepad.pw
  6. 真っ白画面でのエラーメッセージの確認方法
  7. ブラウザ環境チェックツール
  8. Cocoonカスタマイズ依頼

フォーラム質問後、問題等が解決した場合は結果を書き込んでいただけると幸いです。同様の問題で調べている方には、結果が一番気になる部分となります。

共有:
通知
すべてクリア

[解決済] Cocoonのエラーについて

12 投稿
3 ユーザー
11 Likes
470 表示
なみ
 なみ
(@なみ)
Active Member
結合: 2年前
投稿: 6
Topic starter  

Cocoonとwordpressを同時に最新のものにアップデートするとエラーが起きてしまいました。(メールでは”今回の場合、WordPress がテーマ Cocoon でエラーを捉えました”と書いてありました)

プラグインを全て無効化しても変わらなかったので、こちらに質問させていただきました。

画像はwordpressにログインしようとページを開くと表示されるエラーと、今回の件で届いたメールです。

どのようにしたら元の状態に戻せるのでしょうか?


   
mofumofu
(@mofumofu)
Trusted Member Registered
結合: 2年前
投稿: 73

   
わいひら reacted
なみ
 なみ
(@なみ)
Active Member
結合: 2年前
投稿: 6
Topic starter  

すみません、メールの画像を添付できておりませんでした...


   
なみ
 なみ
(@なみ)
Active Member
結合: 2年前
投稿: 6
Topic starter  

@mofumofuさん

返信ありがとうございます!

リンクの方確認しました。これは親テーマ子テーマを再インストールという認識で正しいでしょうか...?


   
mofumofu
(@mofumofu)
Trusted Member Registered
結合: 2年前
投稿: 73
 

@なみ さん

cocoonの子テーマを使用していないようですので、先程送らせていただきましたURLから親テーマと子テーマの最新版をアップロードしていただくとどうなりますでしょうか?

基本的に子テーマを有効化することが推奨されておりますので、今後の為にも子テーマを使用するのがよろしいかと思います。


   
わいひら reacted
mofumofu
(@mofumofu)
Trusted Member Registered
結合: 2年前
投稿: 73
 

リンクの方確認しました。これは親テーマ子テーマを再インストールという認識で正しいでしょうか...?

はい!そのような認識で問題ありません。

一点注意していただきたいのは、今アップロードされているテーマファイルは自分のパソコンにバックアップを取ってから作業しておくといいと思います。


   
わいひら reacted
なみ
 なみ
(@なみ)
Active Member
結合: 2年前
投稿: 6
Topic starter  

@mofumofuさん

どちらもインストール済みでした?子テーマが有効化していなかったので有効化したのですが、その後再度親テーマを再有効化しても変わらず、うまくいきませんでした...(説明には”このテーマは正常に読み込めず、管理バックエンドで一時停止しました。”と書いてあります)


   
リフィトリー
(@leafytree)
Illustrious Member Moderator
結合: 4年前
投稿: 6845
 

前略、なみさん

mofumofu さん

子テーマを既にお使いの場合は、親テーマだけをアップデートすれば良いような気がします。

 

また、テーマをアップデートしなくても、Xサーバーのサーバーパネルにログインして、PHPのバージョンを

 

PHP7.4.13(推奨)

 

に切り替えるだけで、エラーは解消されるような気もします。

 

PHPのバージョンアップの方が簡単かもしれません。

This post was modified 2年前 2回 by リフィトリー

   
mofumofu
(@mofumofu)
Trusted Member Registered
結合: 2年前
投稿: 73
 

@なみ さん

PHPのバージョンを7.4にバージョンアップすることは可能でしょうか?


   
なみ
 なみ
(@なみ)
Active Member
結合: 2年前
投稿: 6
Topic starter  

@leafytreeさん

@mofumofuさん

 

phpをバージョンアップすると解決しました!

お二人とも本当にありがとうございました?!


リフィトリー
(@leafytree)
Illustrious Member Moderator
結合: 4年前
投稿: 6845
 

なみさん

親テーマ、子テーマについては、以下の過去のトピックが参考になるかと思います。

 

[解決済] 親テーマと子テーマについてです。

 

Cocoonテーマをインストールする方法

 

子テーマをお使いになることをオススメします。

This post was modified 2年前 by リフィトリー

   
わいひら reacted
なみ
 なみ
(@なみ)
Active Member
結合: 2年前
投稿: 6
Topic starter  

@leafytreeさん

ありがとうございます!参考にさせていただきます。


   
共有:

問題の解決に至った場合には、トピック冒頭の「解決済み」をクリックしていただけますと幸いです。

wpForoの解決済みリンク

また、有用な回答があった場合は「いいね!」もご活用ください。回答者の励みになります。

wpForoのいいねリンク

「いいね!」機能はフォーラム登録者のみが利用できる機能です。

CC BY-ND 2.1)準じていれば(リンクを貼っていただければ)転載も自由です。カスタマイズ記事を書く際にコード等をコピペ利用していただいて構いません。

フォーラムの使い方がよくわからない場合は、テストトピックで自由にテストしていただいて構いません。

最近の書き込みはこちら。

詳細なカスタマイズ依頼をするならこちら。

タイトルとURLをコピーしました